/*
Theme Name: Charles Elena / Salient Child Theme
Description: This is a custom child theme for Charles Elena/Salient
Author: Charles Elena/ThemeNectar
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");


/*Heading*/
h1 {
	line-height: 1em!important;
	margin-bottom: 15px;
}
h2 {
	line-height: 1.2em!important;
	margin-bottom: 10px;
}
h3 {
	line-height: 1.5em!important;
	margin-bottom: 7px;
}
h4 {
	line-height: 1.5em!important;
	margin-bottom: 7px;
}
h5 {
	line-height: 1.5em!important;
	margin-bottom: 7px;
}
h6 {
	line-height: 1.5em!important;
	margin-bottom: 7px;
}
h1, h2, h3, h4, h5, h6 {
	letter-spacing: 0px;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}
.bold, strong, b, .bold h3 {
	font-weight: bold!important;
}
body {
	font-weight: normal!important;
}


/*General*/
p {
	font-weight: normal!important;
	line-height: 1.8em!important;
	padding-bottom: 20px;
}
p > br {
	margin-bottom: 5px!important;
}
.main-content ul li {
	line-height: 1.8em!important;
	padding-bottom: 20px;
}
.bold h1, .bold h2, .bold h3, .bold h4, .bold h5, .bold h6, .bold p, .bold a, .bold span, .bold tr, .bold td, h1.bold, h2.bold, h3.bold, h4.bold, h5.bold, h6.bold, p.bold, a.bold, span.bold, tr.bold, td.bold {
	font-weight: 600!important;
}
.light p {
	font-weight: 300!important;
}


/*Background Selection*/
::-moz-selection {
	color: #ffffff!important;
	background: #ff7c00!important;
}
::selection {
	color: #ffffff!important;
	background: #ff7c00!important;
}


/*Header*/
#header-outer {
	width: 100%;
	height: 90px;
	padding: 0!important;
	top: 0px;
	left: 0px;
	position: fixed;
	background-image: none;
	z-index: 9998;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
header#top nav > ul > li > a {
	padding: 20px 20px!important;
}
header#top nav > ul > li > a {
	color: #fff;
}
header#top nav > ul > li > a:hover {
	color: #ff7c00!important;
}
#header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.current-menu-item > a {
	color: #ff7c00!important;
}
#header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.sfHover > a {
	color: #fff;
}
header#top nav ul li a:hover:after {
	content:"";
	position: absolute;
	left: 35%;
	right: 35%;
	bottom: 12px;
	border-bottom: 3px solid #ff7c00!important;
	margin-top: 0px;
}
header#top nav > ul > li.button_bordered > a:before {
	border-color: #fff;
}
#header-outer[data-permanent-transparent="1"] .midnightHeader header#top #logo img, #header-outer[data-permanent-transparent="1"] .midnightHeader header#top #logo.no-image, #header-outer[data-permanent-transparent="1"] .midnightHeader header#top ul.sf-menu > li > a {
    margin-top: 0px!important;
}
#header-outer .row .col.span_9 nav {
    position: relative;
	top: 5px;
}


/*Mobile Menu*/
#mobile-menu {
    background-color: #847e74!important;
}
#mobile-menu ul li a {
	font-family: Advent Pro;
    font-size: 20px;
}



/*Body*/
body[data-header-resize="0"] .container-wrap {
	padding-top: 0px!important;
}
body[data-hhun="1"] #header-outer.detached:not(.side-widget-open) {
	padding-top: 0px!important;
}


/*Section Title*/
.row .col.section-title.project-title, .row .col.section-title.blog-title {
	margin-bottom: 0px!important;
}
.row .col.section-title {
	margin: 0px!important;
	padding: 30px 0px!important;
	border-bottom: none!important;
}


/*Blog Images*/
.single article.post .content-inner .post-featured-img img {
	margin-bottom: 0px !important;
}


/*Colors*/
.orange h1, .orange h2, .orange h3, .orange h4, .orange h5, .orange h6, .orange p, .orange a, span.orange, .orange li, h1.orange, h2.orange, h3.orange, h4.orange, h5.orange, h6.orange, p.orange, a.orange, span.orange, li.orange {
	color: #ff7c00!important;
}
.black h1, .black h2, .black h3, .black h4, .black h5, .black h6, .black p, .black a, span.black, .black li, h1.black, h2.black, h3.black, h4.black, h5.black, h6.black, p.black, a.black, span.black, li.black {
	color: #000!important;
}
.grey h1, .grey h2, .grey h3, .grey h4, .grey h5, .grey h6, .grey p, .grey a, span.grey, .grey li, h1.grey, h2.grey, h3.grey, h4.grey, h5.grey, h6.grey, p.grey, a.grey, span.grey, li.grey {
	color: #888!important;
}
.wpcf7-form p span {
	color: #ff7c00!important;
}


/*Orange Border - Below*/
.orange-border-below h1:after, .orange-border-below h2:after, .orange-border-below h3:after, .orange-border-below h4:after, .orange-border-below h5:after, .orange-border-below h6:after {
	content: "";
	position: absolute;
	width: 80px;
	left: 0%;
	padding-bottom: 10px;
	margin-top: 30px!important;
	margin-bottom: 30px!important;
	border-bottom: 2px solid #ff7c00;
}
.grey-border-below h1:after, .grey-border-below h2:after, .grey-border-below h3:after, .grey-border-below h4:after, .grey-border-below h5:after, .grey-border-below h6:after {
	content: "";
	position: absolute;
	width: 80px;
	left: 0%;
	padding-bottom: 10px;
	margin-top: 30px!important;
	margin-bottom: 30px!important;
	border-bottom: 2px solid #cccccc;
}
.left-5-percent h3:after {
	left: 5%!important;
}


/*Orange Border - Center*/
.orange-border-center-below h1:after, .orange-border-center-below h2:after, .orange-border-center-below h3:after, .orange-border-center-below h4:after, .orange-border-center-below h5:after, .orange-border-center-below h6:after {
	content: "";
	position: absolute;
	left: 48%;
	right: 48%;
	padding-bottom: 30px;
	margin-top: 30px!important;
	margin-bottom: 30px!important;
	border-bottom: 3px solid #ff7c00;
}


/*Background */
.bg-grey {
	background: #f2f2f2!important;
}


/*Swiper*/
.swiper-slide .content h2 {
	padding: 0!important;
	margin: 0!important;
	text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.4)!important;
}
.swiper-slide .content p {
	font-weight: 800 !important;
	line-height: 1.2em!important;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4)!important;
}
.swiper-wrapper .swiper-slide .button a {
	font-size: 18px!important;
	font-weight: 800!important;
	letter-spacing: normal!important;
	background-color: #ff7c00 !important;
	border-radius: 5px 5px 5px 5px !important;
	-moz-border-radius: 5px 5px 5px 5px !important;
	-webkit-border-radius: 5px 5px 5px 5px !important;
	border: 1px solid #ff7c00 !important;
	-webkit-box-shadow: 0px 2px 15px -5px rgba(0, 0, 0, 0.5) !important;
	-moz-box-shadow: 0px 2px 15px -5px rgba(0, 0, 0, 0.5) !important;
	box-shadow: 0px 2px 15px -5px rgba(0, 0, 0, 0.5) !important;
	color: #fff!important;
	padding: 15px 40px!important;
	transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-webkit-transition: color 0.2s linear;
	transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-webkit-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	letter-spacing: 2px!important;
}
.swiper-container .slider-prev, .swiper-container .slider-next {
	background: transparent!important;
	border-radius: 0px!important;
	border: 1px solid #847e74!important;
}
.swiper-container .slider-prev i, .swiper-container .slider-next i {
	color: #847e74!important;
}


/*Hover Effect*/
.active_texture {
	background-image: none!important;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}
.active_texture:hover {
	background-color: rgba(0,0,0,0.4)!important;
}


/*Page Header*/
#page-header-bg h1 {
	color: #fff!important;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4)!important;
}
body #page-header-bg .subheader {
	color: #fff!important;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4)!important;
}


/*Contact*/
.wpcf7 .wpcf7-form-control-wrap {
	padding-bottom: 15px;
}
.wpcf7 input[type="text"], 
.wpcf7 textarea,
.wpcf7 input[type="email"],
.wpcf7 input[type="password"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="url"],
.wpcf7 input[type="search"],
.wpcf7 input[type="date"] {
	font-size: 16px!important;
	background: #ffffff;
	padding: 15px!important;
	/*margin-bottom: 15px!important;*/
	box-shadow: none!important;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	border: 1px solid #cccccc;
}
.wpcf7 select {
	font-size: 16px!important;
	background: #ffffff;
	padding: 15px!important;
	margin-bottom: 0px!important;
	box-shadow: none!important;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	border: 1px solid #cccccc!important;
}
.wpcf7 textarea {
	max-height: 200px!important;
}
.wpcf7 input[type="text"]:focus, 
.wpcf7 textarea:focus,
.wpcf7 input[type="email"]:focus,
.wpcf7 input[type="password"]:focus,
.wpcf7 input[type="tel"]:focus,
.wpcf7 input[type="url"]:focus,
.wpcf7 input[type="search"]:focus,
.wpcf7 input[type="date"]:focus,
.wpcf7 select:focus {
	border: 1px solid #000;
}
.wpcf7-form .wpcf7-not-valid-tip {
	position: relative;
	top: -5px;
	font-size: 0.875em;
	font-weight: 700;
	background: #fafafa;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.wpcf7-form .rmit-acceptance .wpcf7-not-valid-tip {
	top: 0;
	padding: 0;
	display: inline-block;
	box-shadow: none;
	border: 0 none;
	background: transparent;
}
.wpcf7 .wpcf7-response-output {
	color: #676767!important;
	float: left;
	width: 100%;
	clear: both;
}
.wpcf7 input[type="submit"],
.wpcf7 button[type="submit"] {
	font-family: Advent Pro;
	font-size: 18px;
	font-weight: 800;
	padding: 15px 80px;
	background-color: #ff7c00;
	border: none;
	color: #FFF;
	width: 100%;
	text-transform: uppercase;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
	-o-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
	transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-webkit-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	opacity: 1;
}
.wpcf7 input[type="submit"]:hover,
.wpcf7 button[type="submit"]:hover {
	opacity: 0.75;
}
.full-width-section .wpcf7 img.ajax-loader {
	display: inline-block;
	margin-left: 6px;
}
form label, .woocommerce-checkout-review-order-table .product-info .amount, .woocommerce-checkout-review-order-table .product-info .product-quantity, .nectar-progress-bar p, .nectar-progress-bar span strong i, .nectar-progress-bar span strong, .testimonial_slider blockquote span {
	color: #ff7c00;
}
.wpcf7-form-control-wrap.rmit-acceptance {
    display: inline-block!important;
}


/*Contact Form - Validation*/
.wpcf7 .wpcf7-response-output {
	display: inline-block !important;
	font-size: 15px;
	line-height: 2em;
	color: #ff7c00!important;
    background-color: transparent!important;
    width: 100%;
}
.wpcf7-form p span {
	font-size: 15px;
    background-color: transparent!important;
}


/*Contact Form - Validation*/
.wpcf7-form p {
	padding-bottom: 7px!important;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #ff7c00;
}


/*Read More*/
article.post .more-link span, .blog-recent .more-link span {
	font-size: 13px !important;
	font-weight: 600 !important;
	letter-spacing: 0px !important;
	color: #ad870a!important;
	background: #fff!important;
	box-shadow: none !important;
	opacity: 1 !important;
	transition: all 0.2s linear 0s !important;
	border-radius: 2px !important;
	border: 1px solid #ad870a!important;
	padding: 5px 8px!important;
	text-transform: uppercase!important;
}
article.post .more-link span:hover, .blog-recent .more-link span:hover {
	color: #ad870a!important;
	opacity: 0.75!important;
}


/*Boxed Coloumn*/
.col.boxed, .wpb_column.boxed {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
	border: 1px solid #e5e5e5;
}


/*Widget*/
#sidebar h4 {
	font-size: 15px!important;
	font-weight: 600!important;
	color: #676767!important;
	letter-spacing: 0px!important;
	margin-bottom: 15px!important;
	text-transform: uppercase!important;
}
#sidebar > div {
	margin-bottom: 20px!important;
}
#sidebar div ul {
	margin-bottom: 10px!important;
}
.widget.widget_categories, .widget.widget_archive, .widget.widget_archive-2 {
	padding: 30px;
}
.widget.widget_categories {
	padding-bottom: 20px!important;
}


/*Article*/
.post-header {
	margin: 20px 0!important;
}
article.post .post-content {
	border-top: none!important;
}
article.post .post-meta .date {
	padding-top: 15px!important;
	padding-bottom: 15px!important;
	background-color: transparent!important;
	border-bottom: none!important;
}
article.post .post-meta {
	border-right: none!important;
}
.meta-comment-count {
	display: none!important;
}
.nectar-love-wrap, .n-shortcode {
	display: none!important;
}
#portfolio-nav ul, html .single-post #single-meta {
	position: relative!important;
	top: auto!important;
	margin-top: 0!important;
}
.article-content-wrap .excerpt {
	line-height: 1.4em!important;
}


/*Single*/
.single .heading-title {
	padding-bottom: 10px!important;
	border-bottom: none!important;
	margin-bottom: 10px!important;
}
.single #single-below-header {
	display: table!important;
	margin: 0 auto!important;
}
.single #single-meta ul {
	margin: 0px!important;
}
article.post h2.title a {
	font-size: 24px!important;
	font-weight: normal!important;
	color: #000000 !important;
}
.single.single-post .section-title h1 {
	display: block;
	margin: 20px!important;
	color: #000000 !important;
	text-align: center!important;
	max-width: 100%!important;
}
.single #single-below-header > span {
	padding: 0px;
	border-left: none;
}
.single #single-below-header span {
	font-size: 14px;
}
.post-header > span, .post-header > span a {
	text-transform: uppercase!important;
}
.single #post-area > article .content-inner p {
	text-align: center!important;
}
.single article.post .content-inner .post-featured-img img {
	display: table!important;
	margin: 0 auto!important;
	padding: 0 0 40px 0!important;
	width: auto!important;
}


/*Accordian*/
body .toggle > div {
	padding:20px!important;
}
.toggle h3 a, .toggle .extra-color-1 h3 a, .toggle .extra-color-2 h3 a, .toggle .extra-color-3 h3 a {
	font-family: Open Sans;
	font-size:25px!important;
	line-height:1.3em!important;
	font-weight:300!important;
}
.toggle h3 a, .toggle .extra-color-1 h3 a, .toggle .extra-color-2 h3, .toggle .extra-color-3 h3 a {
	padding: 14px 14px 16px 55px!important;
}
.toggle h3 a i {
	color: #676767;
	top: 22px!important;
	width: 30px!important;
	height: 30px!important;
	line-height: 18px!important;
	font-size: 25px!important;
}


/*Tabs*/
.wpb_content_element.gallery-tab .wpb_tabs_nav {
	display: table!important;
	margin: 0px auto!important;
}
.gallery-tab .tabbed > ul li a {
	display: inline-block;
	font-size: 18px!important;
	font-weight: 600!important;
	text-transform: uppercase!important;
	letter-spacing: normal!important;
	background-color: #000 !important;
	border-radius: 5px 5px 5px 5px !important;
	-moz-border-radius: 5px 5px 5px 5px !important;
	-webkit-border-radius: 5px 5px 5px 5px !important;
	border: 2px solid #000!important;
	-webkit-box-shadow: 0px 2px 15px -5px rgba(0, 0, 0, 0.5) !important;
	-moz-box-shadow: 0px 2px 15px -5px rgba(0, 0, 0, 0.5) !important;
	box-shadow: 0px 2px 15px -5px rgba(0, 0, 0, 0.5) !important;
	color: #fff!important;
	padding: 5px 40px!important;
	transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-webkit-transition: color 0.2s linear;
	transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-webkit-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	margin-right: 20px!important;
}
.gallery-tab .tabbed > ul li:last-child a {
	color: #fff!important;
	border: 2px solid #000!important;
	margin-left: 0px!important;
	margin-right: 0px!important;
}
.gallery-tab .tabbed > ul li a:hover {
	color: #ffffff!important;
	border: 2px solid #ff7c00!important;
	background: #ff7c00!important;
	opacity: 1!important;
}
body .gallery-tab .tabbed > ul li a.active-tab {
	color: #ffffff!important;
	border: 2px solid #ff7c00!important;
	background: #ff7c00!important;
}


/*Table*/
body:not(.woocommerce-cart) .main-content table tr {
	background-color: #f5f5f5!important;
	border-bottom: 1px solid #e5e5e5;
}
body:not(.woocommerce-cart) .main-content tr td {
	border: none !important;
}


/*Projects - Masonry*/
.portfolio-items .col[data-default-color="true"] .work-item:not(.style-3) .work-info-bg {
	background-color: rgba(0,0,0,0.5)!important;
}
.portfolio-items .col .work-item .work-info a.default-link {
	text-transform: uppercase!important;
	background-color: transparent!important;
	padding: 10px 30px!important;
	border: 1px solid #ffffff!important;
}
.portfolio-items .col .work-item .work-info a.default-link:first-child {
	display: none!important;
}
.portfolio-items .col .work-info .vert-center {
    text-align: left!important;
    top: 80%!important;
}
.portfolio-items .work-meta {
	text-align: left!important;
	float: left!important;
	width: 90%!important;
	min-height: 90px!important;
}
.portfolio-items .col h3 {
	font-family: Advent Pro!important;
	font-size: 40px!important;
	font-weight: 600!important;
	line-height: 1.1em!important;
	letter-spacing: normal!important;
	color: #ffffff!important;
	margin: 0 0 10px 0!important;
	text-transform: uppercase!important;
}
.portfolio-items .work-meta h4 {
	font-size: 20px!important;
	font-weight: 400!important;
	line-height: 1.3em!important;
	letter-spacing: normal!important;
	color: #ffffff!important;
	margin: 0 0 10px 0!important;
}
.portfolio-items .work-meta p {
	font-size: 14px!important;
	font-weight: normal!important;
	line-height: 1.4em!important;
	letter-spacing: normal!important;
	color: #ffffff!important;
}
.portfolio-filters-inline .container ul li a.active {
	background-color: #ad870a!important;
	color: #fff !important;
	padding: 5px 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.portfolio-filters-inline .container ul li a.active:hover {
	color: #ffffff!important;
	opacity: .75!important;
}
.single-portfolio .row.project-title .container .title-wrap {
	padding-top: 30px;
}
body.single-portfolio .row .col.section-title h1 {
	width: 100% !important;
	max-width: 100% !important;
}

/*Testimonials*/
.light .testimonial_slider .image-icon {
	display: none;
}

/*Map*/
.wpgmp_map_container {
    position: relative;
    border: none!important;
    border-radius: 0p!important;
    box-shadow: none!important;
	margin-bottom: 0!important;
}

/*Footer - Outer*/
#footer-outer .widget.widget_nav_menu li a {
	padding: 6px 0px;
}
#footer-outer a:hover {
	color: #a42421!important;
}
#footer-outer #footer-widgets .col ul li {
	border-bottom: none!important;
}
#footer-outer .widget {
	margin-bottom: 10px!important;
}
#footer-outer #copyright li {
	position: relative;
	top: 5px;
	margin-left: 10px!important;
}
#footer-outer #copyright .col ul {
	float: left;
}
ul#social {
	position: relative;
	top: -8px;
}
ul#social li a {
	width: 40px!important;
	height: 40px!important;
	line-height: 40px!important;
	background: #ff7c00;
	border: 2px solid #ff7c00;
	border-radius: 30px 30px 30px 30px !important;
	-moz-border-radius: 30px 30px 30px 30px !important;
	-webkit-border-radius: 30px 30px 30px 30px !important;
	transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-webkit-transition: color 0.2s linear;
	transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-webkit-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	opacity: 1;
	-ms-filter: "alpha(opacity=100)";
}
#footer-outer #copyright ul#social li a i {
	width: 40px!important;
	height: 40px!important;
	line-height: 40px!important;
}
#footer-outer #copyright ul#social li i {
	color: #fff!important;
}
ul#social li a:hover, #footer-outer #copyright li a i:hover, #footer-outer #copyright li a:hover {
	background: #262626;
	border-color: #262626!important;
}


/*Footer Copyright*/
#footer-outer #copyright {
	padding: 30px 0!important;
}
#footer-outer #copyright p {
	font-size: 14px;
	line-height: 1em!important;
	margin: 0!important;
	padding: 0!important;
}

/*Nectar Social*/
.nectar-social {
	padding: 10px 0!important;
}


/*Nectar Button*/
.nectar-button {
	font-weight: 300!important;
	background-color: transparent!important;
	border-width: 1px!important;
	border-style: solid!important;
}
.nectar-button.large {
	font-weight: 300!important;
	background-color: transparent!important;
	border-width: 1px!important;
	border-style: solid!important;
}


/*Cross the Line Button*/
.ctl-button-orange a, a.ctl-button-orange {
	display: inline-block;
	font-size: 18px!important;
	font-weight: 600!important;
	text-transform: uppercase!important;
	letter-spacing: normal!important;
	background-color: #ff7c00 !important;
	border-radius: 5px 5px 5px 5px !important;
	-moz-border-radius: 5px 5px 5px 5px !important;
	-webkit-border-radius: 5px 5px 5px 5px !important;
	border: 1px solid #ff7c00 !important;
	-webkit-box-shadow: 0px 2px 15px -5px rgba(0, 0, 0, 0.5) !important;
	-moz-box-shadow: 0px 2px 15px -5px rgba(0, 0, 0, 0.5) !important;
	box-shadow: 0px 2px 15px -5px rgba(0, 0, 0, 0.5) !important;
	color: #fff!important;
	padding: 10px 60px!important;
	transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-webkit-transition: color 0.2s linear;
	transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-webkit-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	opacity: 1;
	-ms-filter: "alpha(opacity=100)";
}
.ctl-button-orange a:hover, a.ctl-button-orange:hover {
	opacity: .75;
}


/*Table*/
.main-content tr th {
	font-size: 16px!important;
	color: #fff;
	background-color: #333333;
	border: none!important;
}
.main-content td {
	font-size: 16px!important;
}


/*Display None*/
.portfolio-filters-inline.non-fw #current-category {
	display: none!important;
}
article.post .more-link {
	display: none!important;
}
.single #single-below-header .meta-author, .single #single-below-header .meta-category {
	display: none;
}


/*Extra*/
#header-outer[data-format="centered-menu-under-logo"] header#top nav {
	display: none!important;
}
.wpb_text_column.wpb_content_element a, li a {
	color: #ff7c00;
}
body [class^="icon-"].icon-tiny {
	line-height: 16px!important;
	height: 16px!important;
	width: 16px!important;
	margin-right: 5px;
	font-size: 16px!important;
	background-color: transparent!important;
}
.icon_content_body .wpb_wrapper > div {
	margin-bottom: 0px!important;
}
.icon_content_body .col .span_6 {
	line-height: 1.7em!important;
	margin-bottom: 20px!important;
}
.icon_content_body .col_last .span_6 {
	line-height: 1.7em!important;
	margin-bottom: 20px!important;
}
.single h6.meta-category a {
	position:relative!important;
	display: table!important;
	margin: 0 auto!important;
	text-transform: uppercase!important;
	letter-spacing: 1px!important;
	color: #444!important;
}
.inline-image img {
	display: inline-block!important;
}
.uppercase {
	text-transform: uppercase!important;
}
.small h1, .small h2, .small h3, .small h4, .small h5, .small h6, .small p, h1.small, h2.small, h3.small, h4.small, h5.small, h6.small, p.small {
	font-size: .90em!important;
}
.small-text ul li {
	font-size: .90em!important;
}
.main-content .small-text ul li {
	padding-bottom: 10px !important;
}
.alignmiddle h2 {
	line-height: 120px!important;
	vertical-align: middle!important;
}
.home-wpb-row {
	margin-bottom: 0px!important;
}


/*No Margin or Padding*/
.no-padding-margin {
	padding: 0!important;
	margin: 0!important;
}
.no-margin-right {
	margin-right: 0!important;
}
h1.no-padding-margin, h2.no-padding-margin, h3.no-padding-margin, h4.no-padding-margin, h5.no-padding-margin, h6.no-padding-margin, p.no-padding-margin, a.no-padding-margin {
	padding: 0!important;
	margin: 0!important;
}



/*Responsive*/
@media only screen and (max-width: 1024px) {
body header#top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    margin-top: 0px !important;
    top: 0px;
    position: relative;
}
h1 {
	font-size: 50px!important;
}
h2 {
	font-size: 30px!important;
}
h3 {
	font-size: 20px!important;
}
h4 {
	font-size: 18px!important;
}
h5 {
	font-size: 16px!important;
}
h6 {
	font-size: 14px!important;
}
p {
	font-size: 15px!important;
}
#footer-outer a {
	font-size: 14px!important;
}
}